[XAMPP]XAMPP1.4.16でインストールしたphpMyAdminを使用しているのですが、文字コードにEUC-JPを指定できません。「http://www.hatena.ne.jp/1115036446 」でも同じ問題に当たっているようですが、解決していませんので、改めて質問します。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2005/10/23 04:48:31
  • 終了:--

回答(1件)

id:n85 No.1

n85回答回数236ベストアンサー獲得回数212005/10/23 07:21:27

ポイント40pt

http://nucleus.datoka.jp/index.php?itemid=5

UTF-8で phpMyAdmin - Nucleusだとか

http://www.hatena.ne.jp/1115036446 で紹介されていたconfig.inc.php だけでなく、libraries/select_lang.lib.php の一部も書き換える必要があるようです。

id:dak

utf-8を指定するための記事のようですが、これで逆にEUC-JPを指定すれば良いという事でしょうか?

2005/10/23 23:12:29

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません